@charset "utf-8";
/* CSS Document */

.ui-layout-west.ui-widget-content {
	border: 0px solid #a8a8a8!important;
}
.ui-layout-north.ui-widget-content {
	border: 0px solid #a8a8a8!important;
}
.ui-layout-center.ui-widget-content {
	border: 0px solid #a8a8a8!important;
}
.ui-button {
	font-size: 1.2em!important;
}
.ui-inputfield{
	font-size: 1.2em!important;
}
.ui-commandlink{
	font-size: 1.5em!important;
}

/* Quitar la transparencia del panel desplegable  SelectCheckboxMenu */
.ui-selectcheckboxmenu-panel {
    background-color: #ffffff !important;
    opacity: 1 !important;                /* sin transparencia */
    filter: alpha(opacity=100);           /* compatibilidad IE8 y anteriores */
}

/* Quitar transparencia del selectOneMenu */
.ui-selectonemenu {
    background-color: #ffffff !important;
    opacity: 1 !important;
    filter: alpha(opacity=100);    /* compatibilidad IE8 y anteriores */
}

.ui-selectonemenu-panel {
    background-color: #ffffff !important;
    opacity: 1 !important;
    filter: alpha(opacity=100);   /* Compatibilidad con IE <= 8 */
}

.ui-selectonemenu-item {
    background-color: #ffffff !important;
    opacity: 1 !important;
}
